--
-- The main game lua script (startup)
--

require( "util" )

require( "world" )
require( "mode_menu" )
require( "mode_game" )
require( "mode_gameplay" )
require( "mode_game_end" )
require( "mode_hiscore" )
require( "mode_startup" )

-- INIT --
GfxSetTitle( "Factory Pinball" )

WorldSetGravity( 300.0 )
WorldClear()

setup_startup()
